<?php


if (isset($_GET["islem"]) == "duzenle") {
    $sayfaid = $_GET["id"];
    $durum = "duzenle";
    $Sorgu = $db->prepare("SELECT * FROM yonetici WHERE id = ?");
    $Sorgu->execute([$sayfaid]);
    if ($Sorgu->rowCount()) {
        $Sonuc = $Sorgu->fetch(PDO::FETCH_ASSOC);
    } else {
        echo "<meta http-equiv=\"refresh\" content=\"0; url=404.html\">";
    }
}
echo "<div class=\"content\">\r\n<div class=\"container\">\r\n<!-- Page-Title -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"yonetici-listele.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt55_1"];
echo "</h4>\r\n\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li>\r\n\t\t\t\t\t<a href=\"yonetici-ekle.html\">";
echo $admindil["txt48"];
echo "</a>\r\n\t\t\t\t</li>\r\n\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t";
echo $admindil["txt55_1"];
echo "\t\t\t\t</li>\r\n\t\t\t</ol>\r\n\t\t</div>\r\n\t</div>\r\n\r\n<!-- Forms -->\r\n\t<div class=\"row\">\r\n\t\t<div class=\"col-sm-12\">\r\n\t\t\t<div class=\"card-box\">\r\n\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t<form method=\"post\" action=\"../system/panel_islemler.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t\t<input id=\"id\" name=\"id\" type=\"hidden\" value=\"";
echo $Sonuc["id"];
echo "\">\r\n\t\t\t\t\t\t<div class=\"col-md-12\">\r\n\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t<label for=\"isim\">İsim</label>\r\n\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"isim\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["isim"] : "";
echo "\" id=\"isim\"/>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t<label for=\"email\">E-Mail</label>\r\n\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"email\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["email"] : "";
echo "\"  id=\"email\"/>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t<label for=\"kadi\">Kullanıcı Adı</label>\r\n\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"kadi\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["kadi"] : "";
echo "\"  id=\"kadi\"/>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t<label for=\"sifre\">Şifre</label>\r\n\t\t\t\t\t\t\t<input type=\"text\" class=\"form-control\" name=\"sifre\" value=\"";
echo isset($_GET["islem"]) == "duzenle" ? $Sonuc["sifre"] : "";
echo "\"  id=\"sifre\"/>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t";
if (isset($_GET["islem"]) == "duzenle") {
    echo "\t\t\t\t\t\t\t";
    if ($Sonuc["avatar"]) {
        echo "\t\t\t\t\t\t\t<div class=\"form-group col-sm-2\" style=\"margin-left: -10px;\">\r\n\t\t\t\t\t\t\t\t<img src=\"../panel/assets/images/users/";
        echo $Sonuc["avatar"];
        echo "\" alt=\"image\" class=\"img-responsive img-thumbnail\" style=\"margin-bottom:2px;width:100%;\"><br>\r\n\t\t\t\t\t\t\t\t<a style=\"width: 100%;\" class=\"btn btn-danger waves-effect waves-light btn-sm\" id=\"\"  href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?yoneticiresimsil=ok&sid=";
        echo $Sonuc["id"];
        echo "')\"><i class=\"fa fa-trash-o\"></i> Resim Sil</a>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t";
    }
    echo "\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t<div style=\"clear:both;\"></div>\r\n\t\t\t\t\t\t<div class=\"form-group col-sm-5\" style=\"margin-left: -10px;\">\r\n\t\t\t\t\t\t\t<label class=\"control-label\">Yönetici Resmi</label>\r\n\t\t\t\t\t\t\t<input type=\"file\" name=\"resim\" class=\"filestyle\" data-buttonname=\"btn-primary\">\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<div style=\"clear:both;\"></div>\r\n\t\t\t\t\t\t<span class=\"clearfix\"></span>\r\n\t\t\t\t\t\t";
if (isset($_GET["islem"]) == "duzenle") {
    echo "\t\t\t\t\t\t<button type=\"submit\" name=\"yonetici_guncelle\" class=\"btn btn-primary waves-effect waves-light\">\r\n\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Güncelle\r\n\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t";
} else {
    echo "\t\t\t\t\t\t<button type=\"submit\" name=\"yonetici_kaydet\" class=\"btn btn-success waves-effect waves-light autohidebut\">\r\n\t\t\t\t\t\t\t   <span class=\"btn-label\"><i class=\"fa fa-check\"></i></span>Kaydet\r\n\t\t\t\t\t\t</button>\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</form>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n\t</div>\r\n</div>\r\n";
if ($_SESSION["yonetici_kaydet"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yonetici_kaydet"]);
}
echo "\r\n";
if ($_SESSION["yonetici_guncelle"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile guncellenmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yonetici_guncelle"]);
}
if ($_SESSION["yonetici_guncelle"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yonetici_guncelle"]);
}
echo "\r\n";
if ($_SESSION["yoneticiresimsil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile siinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yoneticiresimsil"]);
}
if ($_SESSION["yoneticiresimsil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["yoneticiresimsil"]);
}
echo "\t";

?>